Sign in with Microsoft
Sign in or create an account.

Symptomer

Anta at du har Microsoft PowerShell ExecutionPolicy av SMART maskinvare leveres til Bypass, og du prøver å oppdatere SMART systemet fra Microsoft Skype for Business 2015 (Lync 2013) til Microsoft Skype for Business 2016. Når du prøver å kjøre skriptet SetAppLockerPolicy.ps1 PowerShell, henger oppdateringen i ConfigureSystem trinn. Dette problemet oppstår fordi mens skriptet er signert, signeringssertifikatet ikke er funnet i enhetene i sertifikatlageret "Klarerte utgivere".

Oppløsning

Du kan løse dette problemet ved å installere 3 januar 2017 oppdatere (KB3128049) for Skype for Business 2016.

Trenger du mer hjelp?

Utvid ferdighetene dine
Utforsk opplæring
Vær først ute med de nye funksjonene
Bli med i Microsoft Insiders

Var denne informasjonen nyttig?

Hvor fornøyd er du med språkkvaliteten?
Hva påvirket opplevelsen din?

Takk for tilbakemeldingen!

×